[THIN] Cross-Site Scripting Vulnerability in Citrix Web Interface

  • From: Dan Dill <DanD@xxxxxxxxxx>
  • To: "thin@xxxxxxxxxxxxx" <thin@xxxxxxxxxxxxx>
  • Date: Thu, 9 Dec 2010 09:14:53 -0800

Cross-Site Scripting Vulnerability in Citrix Web Interface
http://support.citrix.com/article/CTX127541
This entry applies to:
        Web Interface 5.1
        Web Interface 5.0
        Web Interface 5.3
                

Other related posts:

  • » [THIN] Cross-Site Scripting Vulnerability in Citrix Web Interface - Dan Dill